{
  "login_page_title": "Login to your Account",
  "login_page_subtitle": "See what is going on with your business",
  "name": "Name",
  "email": "Email",
  "password": "Password",
  "sign_in": "Sign in",
  "sign_up": "Sign up",
  "dont_have_account": "I don't have an account? Register!",
  "account_exist": "Already using? To come in!",
  "registration": "Registration",
  "fill_info_message": "Please fill out information below",
  "fill_info_message_2": "to register as a new customer",
  "response_form_error": "The entered data is incorrect",
  "app_name": "Vue Jira Clone",
  "app_menu_item_project_board": "Board",
  "app_menu_item_chat": "Chat",
  "app_menu_item_backlog": "Backlog",
  "app_menu_item_settings": "Settings",
  "app_menu_item_code": "Code",
  "app_menu_item_logout": "Logout",
  "new_group_users": "New Group",
  "group_name": "Group name",
  "new_private_group": "New Private Chat",
  "create_chat": "Create chat",
  "create_new_group": "Create new group",
  "create_private_chat": "Create private chat",
  "menu_creating_chat": "Menu creating chat",
  "back_to_contacts": "Back to users list",
  "delete_chat_label": "Delete chat",
  "open_new_tab": "Open in new tab",
  "open_in_new_layer": "Open in new layer",
  "leave_group": "Leave group",
  "remove_chat_title": "Delete chat",
  "remove_chat_body": "Are you sure you want to delete the chat with",
  "leave_group_title": "Leave group",
  "leave_group_body": "Are you sure you want to leave group",
  "no_cancel": "No, cancel",
  "yes_delete": "Yes, delete",
  "members": "members",
  "today": "Today",
  "reply": "Reply",
  "edit": "Edit",
  "delete": "Delete",
  "contacts": "Contacts",
  "is_delete_draft": "Delete draft?",
  "edited": "edited",
  "editor_empty_text_hint": "Enter a message to continue",
  "new_messages": "New messages",
  "you": "You",
  "no_messages_info": "No messages here yet...",
  "send_greeting_message": "Send a message or tap the greeting below.",
  "Ringing": "Ringing",
  "Connecting": "Ringing",
  "Connected": "Connected",
  "Chat": "Chat",
  "Decline": "Decline",
  "Mute": "Mute",
  "Camera": "Camera",
  "calls_you": "Calls you",
  "fast_sign_in": "Fast sign in:",
  "messaged_deleted": "Message deleted.",
  "cancel": "Cancel",
  "start_chat_page_title": "Select a chat to start communication",
  "create_new_chat": "Create a new chat",
  "leaved_from_group_info": "покинул(а) группу",
  "created_group_info": "создал(а) групповой чат",
  "user_end_call_info": "закончил звонок",
  "cancelled_call_info": "Canceled call (missed)",
  "start_call_info": "начал(а) звонок",
  "call_is_end": "Звонок завершен",
  "outgoing_call": "Исходящий вызов",
  "ingoing_call": "Входящий вызов"
}